<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Sales force</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              Salesforce.com is a number one on demand CRM in the market. It runs on the force.com platform, it reduces development cost and we can deliver application in very short time.<br>

              It is a cloud computing technology. It is available on cloud, no need install any software and no hardware required.<br>

              You can develop our own applications or if you need any application on demand, you can buy from app exchange.<br>

              App Exchange is a market place to sell our custom applications and to buy applications from app exchange.<br>

              There are number of job opportunities open for a true SFDC developers
              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                <li>Salesforce Platform Basics</li>
                <li>Data Modeling</li>
                <li>Data Management</li>
                <li>UI Customization</li>
                <li>Salesforce1 Mobile Basics</li>
                <li>Chatter Basics</li>
                <li>Reports and Dashboards</li>
                <li>Data Security</li>
                <li>Formulas and Validations</li>
                <li>Process Automation</li>
                <li>User Management</li>
                <li>Leads & Opportunities</li>
                <li>Service Cloud Basics</li>
                <li>App Customization</li>
              </ul>
            </div>
          </div >
        </div>
      </div>